  - name: 
        /Downstream_audit_tests/Regression/auparse-missing-information-when-used-with-format-text
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Regression/auparse-missing-information-when-used-with-format-text-1/output.txt
      - data/guest/default-0/Downstream_audit_tests/Regression/auparse-missing-information-when-used-with-format-text-1/journal.txt
    start-time: '2024-05-31T08:04:30.787108+00:00'
    end-time: '2024-05-31T08:04:33.522699+00:00'
    duration: 00:00:02
    serial-number: 1
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: 
            /Downstream_audit_tests/Regression/auparse-missing-information-when-used-with-format-text
    context: {}
    ids:
        id:
        extra-nitrate: TC#0613077
        extra-task: /CoreOS/audit/Regression/auparse-missing-information-when-used-with-format-text
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Regression/auparse-missing-information-when-used-with-format-text-1/data
    __class__:
        module: tmt.result
        name: Result
  - name: 
        /Downstream_audit_tests/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when-2/output.txt
      - data/guest/default-0/Downstream_audit_tests/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when-2/journal.txt
    start-time: '2024-05-31T08:04:41.352603+00:00'
    end-time: '2024-05-31T08:04:53.611780+00:00'
    duration: 00:00:12
    serial-number: 2
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: 
            /Downstream_audit_tests/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when
    context: {}
    ids:
        id:
        extra-nitrate: TC#0598613
        extra-task: 
            /CoreOS/audit/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Regression/bz1663285-ausearch-does-not-record-device-inode-details-when-2/data
    __class__:
        module: tmt.result
        name: Result
  - name: 
        /Downstream_audit_tests/Regression/bz1705376-aureport-aborts-when-using-a-specific-input
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Regression/bz1705376-aureport-aborts-when-using-a-specific-input-3/output.txt
      - data/guest/default-0/Downstream_audit_tests/Regression/bz1705376-aureport-aborts-when-using-a-specific-input-3/journal.txt
    start-time: '2024-05-31T08:05:01.392008+00:00'
    end-time: '2024-05-31T08:05:02.518071+00:00'
    duration: 00:00:01
    serial-number: 3
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: 
            /Downstream_audit_tests/Regression/bz1705376-aureport-aborts-when-using-a-specific-input
    context: {}
    ids:
        id:
        extra-nitrate: TC#0599816
        extra-task: /CoreOS/audit/Regression/bz1705376-aureport-aborts-when-using-a-specific-input
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Regression/bz1705376-aureport-aborts-when-using-a-specific-input-3/data
    __class__:
        module: tmt.result
        name: Result
  - name: 
        /Downstream_audit_tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault-4/output.txt
      - data/guest/default-0/Downstream_audit_tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault-4/journal.txt
    start-time: '2024-05-31T08:05:10.274397+00:00'
    end-time: '2024-05-31T08:05:11.954983+00:00'
    duration: 00:00:01
    serial-number: 4
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: 
            /Downstream_audit_tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
    context: {}
    ids:
        id:
        extra-nitrate: TC#0075612
        extra-task: 
            /CoreOS/audit/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Regression/bz519790-libauparse-interpreting-ipc-mode-fields-segfault-4/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Regression/sample-rules-is-readable-for-non-root
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Regression/sample-rules-is-readable-for-non-root-5/output.txt
      - data/guest/default-0/Downstream_audit_tests/Regression/sample-rules-is-readable-for-non-root-5/journal.txt
    start-time: '2024-05-31T08:05:19.798612+00:00'
    end-time: '2024-05-31T08:05:22.536687+00:00'
    duration: 00:00:02
    serial-number: 5
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Regression/sample-rules-is-readable-for-non-root
    context: {}
    ids:
        id:
        extra-nitrate: TC#0613000
        extra-task: /CoreOS/audit/Regression/sample-rules-is-readable-for-non-root
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Regression/sample-rules-is-readable-for-non-root-5/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/account-lifecycle
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/account-lifecycle-6/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/account-lifecycle-6/journal.txt
    start-time: '2024-05-31T08:05:30.753409+00:00'
    end-time: '2024-05-31T08:06:21.545899+00:00'
    duration: 00:00:50
    serial-number: 6
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/account-lifecycle
    context: {}
    ids:
        id:
        extra-nitrate: TC#0515733
        extra-task: /CoreOS/audit/Sanity/account-lifecycle
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/account-lifecycle-6/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/ambient-capabilities
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/ambient-capabilities-7/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/ambient-capabilities-7/journal.txt
    start-time: '2024-05-31T08:06:29.636148+00:00'
    end-time: '2024-05-31T08:06:31.165164+00:00'
    duration: 00:00:01
    serial-number: 7
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/ambient-capabilities
    context: {}
    ids:
        id:
        extra-nitrate: TC#0535217
        extra-task: /CoreOS/audit/Sanity/ambient-capabilities
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/ambient-capabilities-7/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audisp-syslog-plugin
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audisp-syslog-plugin-8/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audisp-syslog-plugin-8/journal.txt
    start-time: '2024-05-31T08:06:38.851841+00:00'
    end-time: '2024-05-31T08:13:09.183751+00:00'
    duration: 00:06:30
    serial-number: 8
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audisp-syslog-plugin
    context: {}
    ids:
        id:
        extra-nitrate: TC#0087192
        extra-task: /CoreOS/audit/Sanity/audisp-syslog-plugin
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/audisp-syslog-plugin-8/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audit-configuration
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-configuration-9/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-configuration-9/journal.txt
    start-time: '2024-05-31T08:15:24.368305+00:00'
    end-time: '2024-05-31T08:15:27.500630+00:00'
    duration: 00:00:03
    serial-number: 9
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audit-configuration
    context: {}
    ids:
        id:
        extra-nitrate: TC#0547763
        extra-task: /CoreOS/audit/Sanity/audit-configuration
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/audit-configuration-9/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audit-log-update
    result: error
    note: timeout
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-log-update-10/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-log-update-10/journal.txt
    start-time: '2024-05-31T08:15:48.238606+00:00'
    end-time: '2024-05-31T08:30:48.246759+00:00'
    duration: 00:15:00
    serial-number: 10
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audit-log-update
    context: {}
    ids:
        id:
        extra-nitrate: TC#0563247
        extra-task: /CoreOS/audit/Sanity/audit-log-update
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/audit-log-update-10/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audit-rules-built-from-directory
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-rules-built-from-directory-11/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-rules-built-from-directory-11/journal.txt
    start-time: '2024-05-31T08:31:09.857961+00:00'
    end-time: '2024-05-31T08:31:22.860189+00:00'
    duration: 00:00:13
    serial-number: 11
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audit-rules-built-from-directory
    context: {}
    ids:
        id:
        extra-nitrate: TC#0398670
        extra-task: /CoreOS/audit/Sanity/audit-rules-built-from-directory
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Sanity/audit-rules-built-from-directory-11/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audit-testsuite
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-testsuite-12/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-testsuite-12/journal.txt
    start-time: '2024-05-31T08:31:44.164973+00:00'
    end-time: '2024-05-31T08:31:51.890179+00:00'
    duration: 00:00:07
    serial-number: 12
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audit-testsuite
    context: {}
    ids:
        id:
        extra-nitrate: TC#0569807
        extra-task: /CoreOS/audit/Sanity/audit-testsuite
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/audit-testsuite-12/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/audit-updates-rhel53
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-updates-rhel53-13/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/audit-updates-rhel53-13/journal.txt
    start-time: '2024-05-31T08:32:13.505853+00:00'
    end-time: '2024-05-31T08:32:44.552691+00:00'
    duration: 00:00:31
    serial-number: 13
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/audit-updates-rhel53
    context: {}
    ids:
        id:
        extra-nitrate: TC#0075622
        extra-task: /CoreOS/audit/Sanity/audit-updates-rhel53
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/audit-updates-rhel53-13/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers-14/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers-14/journal.txt
    start-time: '2024-05-31T08:33:07.106779+00:00'
    end-time: '2024-05-31T08:33:12.414246+00:00'
    duration: 00:00:05
    serial-number: 14
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
    context: {}
    ids:
        id:
        extra-nitrate: TC#0075624
        extra-task: /CoreOS/audit/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-rules-allow-a0-a3-to-be-negative-numbers-14/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/auditctl-smoke
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-smoke-15/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-smoke-15/journal.txt
    start-time: '2024-05-31T08:33:34.960805+00:00'
    end-time: '2024-05-31T08:33:55.089753+00:00'
    duration: 00:00:20
    serial-number: 15
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/auditctl-smoke
    context: {}
    ids:
        id:
        extra-nitrate: TC#0075542
        extra-task: /CoreOS/audit/Sanity/auditctl-smoke
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/auditctl-smoke-15/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/aulast-smoke
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/aulast-smoke-16/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/aulast-smoke-16/journal.txt
    start-time: '2024-05-31T08:34:17.784853+00:00'
    end-time: '2024-05-31T08:36:49.922723+00:00'
    duration: 00:02:32
    serial-number: 16
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/aulast-smoke
    context: {}
    ids:
        id:
        extra-nitrate: TC#0247565
        extra-task: /CoreOS/audit/Sanity/aulast-smoke
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/aulast-smoke-16/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/ausearch-checkpoint
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-checkpoint-17/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-checkpoint-17/journal.txt
    start-time: '2024-05-31T08:37:13.074745+00:00'
    end-time: '2024-05-31T08:37:55.058349+00:00'
    duration: 00:00:41
    serial-number: 17
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/ausearch-checkpoint
    context: {}
    ids:
        id:
        extra-nitrate: TC#0574667
        extra-task: /CoreOS/audit/Sanity/ausearch-checkpoint
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-checkpoint-17/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/ausearch-eoe-timeout
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-eoe-timeout-18/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-eoe-timeout-18/journal.txt
    start-time: '2024-05-31T08:38:15.540864+00:00'
    end-time: '2024-05-31T08:38:19.675689+00:00'
    duration: 00:00:04
    serial-number: 18
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/ausearch-eoe-timeout
    context: {}
    ids:
        id:
        extra-nitrate: TC#0612829
        extra-task: /CoreOS/audit/Sanity/ausearch-eoe-timeout
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-eoe-timeout-18/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/ausearch-expression
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-expression-19/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-expression-19/journal.txt
    start-time: '2024-05-31T08:38:40.672529+00:00'
    end-time: '2024-05-31T08:39:01.024089+00:00'
    duration: 00:00:20
    serial-number: 19
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/ausearch-expression
    context: {}
    ids:
        id:
        extra-nitrate: TC#0562620
        extra-task: /CoreOS/audit/Sanity/ausearch-expression
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-expression-19/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/ausearch-smoke
    result: error
    note: timeout
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-smoke-20/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-smoke-20/journal.txt
    start-time: '2024-05-31T08:39:21.178888+00:00'
    end-time: '2024-05-31T08:54:21.187212+00:00'
    duration: 00:15:00
    serial-number: 20
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/ausearch-smoke
    context: {}
    ids:
        id:
        extra-nitrate: TC#0384311
        extra-task: /CoreOS/audit/Sanity/ausearch-smoke
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/ausearch-smoke-20/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/autrace-basic-functionality
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/autrace-basic-functionality-21/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/autrace-basic-functionality-21/journal.txt
    start-time: '2024-05-31T08:54:44.141600+00:00'
    end-time: '2024-05-31T08:54:53.730155+00:00'
    duration: 00:00:09
    serial-number: 21
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/autrace-basic-functionality
    context: {}
    ids:
        id:
        extra-nitrate: TC#0087198
        extra-task: /CoreOS/audit/Sanity/autrace-basic-functionality
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Sanity/autrace-basic-functionality-21/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/bz1985630-audit-shipped-rules
    result: warn
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/bz1985630-audit-shipped-rules-22/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/bz1985630-audit-shipped-rules-22/journal.txt
    start-time: '2024-05-31T08:56:28.271910+00:00'
    end-time: '2024-05-31T08:56:31.872303+00:00'
    duration: 00:00:03
    serial-number: 22
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/bz1985630-audit-shipped-rules
    context: {}
    ids:
        id:
        extra-nitrate: TC#0611337
        extra-task: /CoreOS/audit/Sanity/bz1985630-audit-shipped-rules
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Sanity/bz1985630-audit-shipped-rules-22/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/check-auvirt-options-listing
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/check-auvirt-options-listing-23/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/check-auvirt-options-listing-23/journal.txt
    start-time: '2024-05-31T08:56:54.734357+00:00'
    end-time: '2024-05-31T08:56:59.233520+00:00'
    duration: 00:00:04
    serial-number: 23
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/check-auvirt-options-listing
    context: {}
    ids:
        id:
        extra-nitrate: TC#0519299
        extra-task: /CoreOS/audit/Sanity/check-auvirt-options-listing
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: 
        data/guest/default-0/Downstream_audit_tests/Sanity/check-auvirt-options-listing-23/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/dns-reverse-lookup
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/dns-reverse-lookup-24/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/dns-reverse-lookup-24/journal.txt
    start-time: '2024-05-31T08:57:22.478077+00:00'
    end-time: '2024-05-31T08:57:27.087501+00:00'
    duration: 00:00:04
    serial-number: 24
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/dns-reverse-lookup
    context: {}
    ids:
        id:
        extra-nitrate: TC#0075628
        extra-task: /CoreOS/audit/Sanity/dns-reverse-lookup
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/dns-reverse-lookup-24/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/fanotify
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/fanotify-25/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/fanotify-25/journal.txt
    start-time: '2024-05-31T08:57:49.501902+00:00'
    end-time: '2024-05-31T08:58:12.861492+00:00'
    duration: 00:00:23
    serial-number: 25
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/fanotify
    context: {}
    ids:
        id:
        extra-nitrate: TC#0563199
        extra-task: /CoreOS/audit/Sanity/fanotify
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/fanotify-25/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/filter
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/filter-26/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/filter-26/journal.txt
    start-time: '2024-05-31T08:58:36.456210+00:00'
    end-time: '2024-05-31T08:59:07.448964+00:00'
    duration: 00:00:30
    serial-number: 26
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/filter
    context: {}
    ids:
        id:
        extra-nitrate: TC#0534805
        extra-task: /CoreOS/audit/Sanity/filter
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/filter-26/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/multikey
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/multikey-27/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/multikey-27/journal.txt
    start-time: '2024-05-31T08:59:29.612547+00:00'
    end-time: '2024-05-31T09:00:15.335411+00:00'
    duration: 00:00:45
    serial-number: 27
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/multikey
    context: {}
    ids:
        id:
        extra-nitrate: TC#0548233
        extra-task: /CoreOS/audit/Sanity/multikey
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/multikey-27/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/options-log-format
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-log-format-28/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-log-format-28/journal.txt
    start-time: '2024-05-31T09:00:37.605360+00:00'
    end-time: '2024-05-31T09:05:34.733539+00:00'
    duration: 00:04:57
    serial-number: 28
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/options-log-format
    context: {}
    ids:
        id:
        extra-nitrate: TC#0534813
        extra-task: /CoreOS/audit/Sanity/options-log-format
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/options-log-format-28/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/options-verify-email
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-verify-email-29/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-verify-email-29/journal.txt
    start-time: '2024-05-31T09:05:57.933663+00:00'
    end-time: '2024-05-31T09:08:07.526063+00:00'
    duration: 00:02:09
    serial-number: 29
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/options-verify-email
    context: {}
    ids:
        id:
        extra-nitrate: TC#0562702
        extra-task: /CoreOS/audit/Sanity/options-verify-email
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/options-verify-email-29/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/options-write-logs
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-write-logs-30/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/options-write-logs-30/journal.txt
    start-time: '2024-05-31T09:08:30.306586+00:00'
    end-time: '2024-05-31T09:09:00.632490+00:00'
    duration: 00:00:30
    serial-number: 30
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/options-write-logs
    context: {}
    ids:
        id:
        extra-nitrate: TC#0547309
        extra-task: /CoreOS/audit/Sanity/options-write-logs
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/options-write-logs-30/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/packaged-rules-files
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/packaged-rules-files-31/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/packaged-rules-files-31/journal.txt
    start-time: '2024-05-31T09:09:23.761813+00:00'
    end-time: '2024-05-31T09:09:34.055426+00:00'
    duration: 00:00:10
    serial-number: 31
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/packaged-rules-files
    context: {}
    ids:
        id:
        extra-nitrate: TC#0545827
        extra-task: /CoreOS/audit/Sanity/packaged-rules-files
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/packaged-rules-files-31/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/permissions
    result: pass
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/permissions-32/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/permissions-32/journal.txt
    start-time: '2024-05-31T09:09:57.144495+00:00'
    end-time: '2024-05-31T09:10:14.077525+00:00'
    duration: 00:00:16
    serial-number: 32
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/permissions
    context: {}
    ids:
        id:
        extra-nitrate: TC#0533240
        extra-task: /CoreOS/audit/Sanity/permissions
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/permissions-32/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Downstream_audit_tests/Sanity/syscalls-smoke
    result: fail
    note:
    log:
      - data/guest/default-0/Downstream_audit_tests/Sanity/syscalls-smoke-33/output.txt
      - data/guest/default-0/Downstream_audit_tests/Sanity/syscalls-smoke-33/journal.txt
    start-time: '2024-05-31T09:10:36.671396+00:00'
    end-time: '2024-05-31T09:11:20.861451+00:00'
    duration: 00:00:44
    serial-number: 33
    fmf-id:
        url: https://gitlab.cee.redhat.com/special-projects/tests/audit
        ref: master
        name: /Downstream_audit_tests/Sanity/syscalls-smoke
    context: {}
    ids:
        id:
        extra-nitrate: TC#0506374
        extra-task: /CoreOS/audit/Sanity/syscalls-smoke
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Downstream_audit_tests/Sanity/syscalls-smoke-33/data
    __class__:
        module: tmt.result
        name: Result
  - name: /Upstream_fapolicyd_tests/Sanity/audit-rule-number
    result: pass
    note:
    log:
      - data/guest/default-0/Upstream_fapolicyd_tests/Sanity/audit-rule-number-34/output.txt
      - data/guest/default-0/Upstream_fapolicyd_tests/Sanity/audit-rule-number-34/journal.txt
    start-time: '2024-05-31T09:12:48.802273+00:00'
    end-time: '2024-05-31T09:13:28.813609+00:00'
    duration: 00:00:40
    serial-number: 34
    fmf-id:
        url: https://github.com/RedHat-SP-Security/fapolicyd-tests
        ref: master
        name: /Upstream_fapolicyd_tests/Sanity/audit-rule-number
    context: {}
    ids:
        id: e5ea5841-8f6f-4e7a-a68e-6f57f61f6984
        extra-nitrate: TC#0615506
        extra-task:
    guest:
        name: default-0
        role:
        __class__:
            module: tmt.result
            name: ResultGuestData
    check: []
    data-path: data/guest/default-0/Upstream_fapolicyd_tests/Sanity/audit-rule-number-34/data
    __class__:
        module: tmt.result
        name: Result
